---
group:
  name: vmware
  description: ''
  projects:
  - name: harbor
    description: ''
    mirrorRelease: false
    topic: ''
  - name: open-vm-tools
    description: ''
    mirrorRelease: false
    topic: ''
